AccueilFAQRechercherS'enregistrerMembresGroupesConnexion

Partagez | 
 

 [Multi] Problème de compatibilité de Mod

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Joeduse
Sujet


Nombre de messages : 2
Date d'inscription : 07/05/2008

MessageSujet: [Multi] Problème de compatibilité de Mod   Mer 7 Mai 2008 - 20:41

Voila je joue un pote via Hamachi à Solar (d'ailleurs il n'y a aucun problème pour trouver nos parties etc...), lorsque nous jouons sans mod, pas de problème il rejoint ma partie. Mais dès que nous voulons jouer avec le mod 7_deadly_sins_1.2 le jeu marque que nous devons avoir le même Mod d'activer, pourtant j'ai procédé à la même installation sans ne rien changer du tout.


Voila j'attends vos suggestions pour m'aider et au passage bravo à toute l'équipe qui permet de jouer en français à ce jeu !
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
karryle
Citoyen


Nombre de messages : 29
Date d'inscription : 22/07/2007

MessageSujet: Re: [Multi] Problème de compatibilité de Mod   Mer 7 Mai 2008 - 21:57

Essaie de Jouer avec Ironclad Online Wink
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
freecry
Administrateur


Nombre de messages : 757
Localisation : Dans l'espace
Date d'inscription : 19/04/2006

MessageSujet: Re: [Multi] Problème de compatibilité de Mod   Jeu 8 Mai 2008 - 11:03

Idea avez-vous le même nom dans le répertoire de mod ?

et non pas genre deadly 1.2 pour le premier et deadly_sins 1.2 pour le second
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://transgalactique.free.fr
Omega 3
Citoyen


Nombre de messages : 37
Date d'inscription : 29/02/2008

MessageSujet: Re: [Multi] Problème de compatibilité de Mod   Jeu 8 Mai 2008 - 13:21

Citation :
Essaie de Jouer avec Ironclad Online Wink
Il ne peut pas, il l'a telecharger illégalement Wink
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
freecry
Administrateur


Nombre de messages : 757
Localisation : Dans l'espace
Date d'inscription : 19/04/2006

MessageSujet: Re: [Multi] Problème de compatibilité de Mod   Jeu 8 Mai 2008 - 16:58

Alors là on ne peut rien pour toi Very Happy
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://transgalactique.free.fr
Joeduse
Sujet


Nombre de messages : 2
Date d'inscription : 07/05/2008

MessageSujet: Re: [Multi] Problème de compatibilité de Mod   Jeu 8 Mai 2008 - 23:57

tututu j'ai mon jeu en version US comme tout le monde mais pour jouer en LAN je ne vais pas me tracasser à passer par Ironclad Online. Il me semble que le nom de mod est exactement le même, je vous tiendrais au courant de l'évolution de mon problème.

Merci
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
freecry
Administrateur


Nombre de messages : 757
Localisation : Dans l'espace
Date d'inscription : 19/04/2006

MessageSujet: Re: [Multi] Problème de compatibilité de Mod   Ven 9 Mai 2008 - 8:12

Il faut vraiment la même version

le mieux à mon avis c'est de retélécharger le mod pour avoir exactement la même version ainsi que la même trad...
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://transgalactique.free.fr
Contenu sponsorisé




MessageSujet: Re: [Multi] Problème de compatibilité de Mod   Aujourd'hui à 21:06

Revenir en haut Aller en bas
 
[Multi] Problème de compatibilité de Mod
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Problème de compatibilité
» Problème de compatibilité "Créez un monde"
» Problème de compatibilité avec "Windows 7" et "Camstudio"
» Problème sur FSPassengers résolu
» FireflyStudio bande de charlatants. Compatibilité S.Crusader

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Trans_Galactique :: Sins of a Solar Empire :: Sins of a Solar Empire :: Bugs, demandes d'aide-
Sauter vers: